
Foreman - Refactor #207

remove activescaffold from Parameters settings

04/08/2010 03:45 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

should be a common global view

Related issues:

Has duplicate Foreman - Refactor #205: Remove activescaffold from the global ... Closed 04/07/2010

Associated revisions

Revision fa7070ca - 04/08/2010 06:02 AM - Ohad Levy

fixes #207 - remove activescaffold from Parameters settings

History

#1 - 04/08/2010 07:31 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset fa7070ca26c61eabf4bf12016d1ee8ea8072a32b.

#2 - 04/12/2010 02:26 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
